Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 8 (sparc) : 124520-02


Vulnerability Assessment Details

Solaris 8 (sparc) : 124520-02

Vulnerability Assessment Summary
Check for patch 124520-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 124520-02
(N1 Grid Engine 6.0: maintenance patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-124520-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

ATARI ST MOUSE (STM1) WITH LASER KIT
$50.0
ATARI ST MOUSE (STM1) WITH LASER KIT pictureDUO ATARI ARCADE STATION JOYSTICK
$4.0
DUO ATARI ARCADE STATION JOYSTICK pictureAtari St Game Cib Sealed Ums The Universal Military Simulator new
$4.0
Atari St Game Cib Sealed Ums The Universal Military Simulator new pictureAtari 600XL 800XL 800XE 65XE 130XE XEGS Compact Power Supply Fully Tested
$14.34
Atari 600XL 800XL 800XE 65XE 130XE XEGS Compact Power Supply Fully Tested picture


Discussions

No Discussions have been posted on this vulnerability.